FSDreamTeam forum
March 09, 2021, 06:01:16 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: What scenery needs GSX?  (Read 218 times)
Saturn_29
Newbie
*
Posts: 24


« on: February 20, 2021, 03:14:09 PM »

I bought Louisville scenery today and when I went to install it I got a message saying that GSX needs to be installed first in order for the scenery to be installed. What other scenery needs to have GSX installed prior to install? I haven't used FSDT scenery since FS9 so I am a bit out of the loop. (Louisville is the first FSDT scenery I bought for P3D)

I use P3D v5.1 (with hotfix1) and I do not have GSX and if I knew I needed GSX I would not of bought the scenery until I had GSX. I bought the scenery at Simmarket and it didn't say GSX was needed. You should at that.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40673



WWW
« Reply #1 on: February 22, 2021, 03:13:25 PM »

I suggest you read the message more carefully, especially the last part, which says GSX is FREE to use on that airport. So yes, it's "needed", but you don't HAVE to purchase, just download and install it, and use it for free *there* (or any other FSDT airport), like the message says.
Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!